initVariables();
unaVez = true;
imgLoad = null;
loadFoto = servidorURL + "/assets/images/M1.jpg";
imgLoad = createImg(loadFoto);
imgLoad.hide();
nRandom = 100;
/////////////////////////////////////////////
function funcionGo(ctx, width, height) {
  //let nRandom = imagesM.length
  let nPorcentaje = 1;
  if (!deviceAndroid) nPorcentaje = 1;
  else nPorcentaje = 2;
  if (lInit) {
    //lHandline = true;
    lHandjoint = true;
    jsreinitProcedure();
    txClocalUp = "imite la posicion de la imagen";
    txClocalDown = "";
    jsinitTimer(10);
    if (unaVez) {
      let nFoto = int(random(1, nRandom));
      loadFoto = servidorURL + "/assets/images/M" + str(nFoto) + ".jpg";
      imgLoad = createImg(loadFoto);
      imgLoad.hide();
      unaVez = false;
    }
  }
  //displaymodulo(0);
  image(imgLoad, wsIni + wVideo / 2 - imgLoad.width / nPorcentaje / 2, 0, imgLoad.width / nPorcentaje, imgLoad.height / nPorcentaje)
  if (lDelayLocal) {
    let nFoto = int(random(1, nRandom));
    loadFoto = servidorURL + "/assets/images/M" + str(nFoto) + ".jpg";
    imgLoad = loadImage(loadFoto);
  }

}

